> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/es/automatizacion/runbooks/runbook-references/device/general/enroll-updatable-assets.md).

# Inscribir activos actualizables

Inscribe este dispositivo en Windows Update for Business

### Descripción

Registra este dispositivo como un activo actualizable en Windows Update for Business para la categoría de actualización elegida, de modo que Intune pueda administrar para él las actualizaciones de controladores, de características o de calidad. Todas lo inscribe en las actualizaciones de controladores, de características y de calidad.

### Ubicación

Dispositivo → General → Inscribir activos actualizables

**Nombre completo del runbook**

rjgit-device\_general\_enroll-updatable-assets

### Detalles

| Propiedad          | Valor                               |
| ------------------ | ----------------------------------- |
| Versión            | 1.0.2                               |
| Módulos requeridos | RealmJoin.RunbookHelper (>= 0.8.10) |
| Programable        | no                                  |

### Permisos

#### Permisos de aplicación

* **Tipo**: Microsoft Graph
  * WindowsUpdates.ReadWrite.All
    * *Inscribe el dispositivo por categoría de actualización mediante updatableAssets/enrollAssets*

### Parámetros

#### Id. del dispositivo

Id. de dispositivo de Entra ID del dispositivo sobre el que actúa el runbook. Lo establece el portal a partir del dispositivo seleccionado.

| Propiedad            | Valor                                                       |
| -------------------- | ----------------------------------------------------------- |
| Requerido            | true                                                        |
| Valor predeterminado |                                                             |
| Tipo                 | Cadena                                                      |
| Oculto en el portal  | sí (preconfigurado mediante la personalización del runbook) |

#### Categoría de actualización

Categoría de actualización para inscribir el dispositivo. Todas lo inscribe en las actualizaciones de controladores, de características y de calidad.

| Propiedad                        | Valor                      |
| -------------------------------- | -------------------------- |
| Requerido                        | true                       |
| Valor predeterminado             | Característica             |
| Tipo                             | Cadena                     |
| Nombre para mostrar en el portal | Categoría de actualización |

[Volver a la vista general de referencia del runbook](/es/automatizacion/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.realmjoin.com/es/automatizacion/runbooks/runbook-references/device/general/enroll-updatable-assets.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
